/* Localized versions of Info.plist keys */

CFBundleName = "Alchemusica";
CFBundleShortVersionString = "Version 0.7.0";
CFBundleGetInfoString = "Version 0.7.0, Copyright 2000-2017 by Toshi Nagata.";
NSHumanReadableCopyright = "Copyright 2000-2017 Toshi Nagata.";

"Alchemusica Project File" = "Alchemusica Project File";
"Standard MIDI File" = "Standard MIDI File";
